Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515196 - UI: Paginator disappears and Flash messages is not showing after performing any operation on Host.
Summary: UI: Paginator disappears and Flash messages is not showing after performing a...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 11:30 UTC by Satyajit Bulage
Modified: 2017-12-05 08:55 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-04 14:08:22 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Screenshot showing actual results (deleted)
2017-11-20 11:30 UTC, Satyajit Bulage
no flags Details

Description Satyajit Bulage 2017-11-20 11:30:02 UTC
Created attachment 1355676 [details]
Screenshot showing actual results

Description of problem:


Version-Release number of selected component (if applicable):5.9.0.9.20171115202245_7429f75


How reproducible:100%


Steps to Reproduce:
1. Navigate to Compute --> Infrastructure --> Hosts
2. Select one/all Hosts
3. Perform any operation on it.

Actual results: Paginator disappears and Flash message is also not showing on it.


Expected results: Both should be present and displayed accordingly.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.